#
# Config parameters
# 
# Only Strings and Dwords are supported.  To indentify a value as a string use quotes.
# Otherwise the value will be interpreted as a Dword.
#
# Composite strings are also supported.  Strings built from previously defined props
# for example :
# SHORT_PRINTER_NAME = "HP LaserJet M1005"
# PRINTER_NAME = SHORT_PRINTER_NAME " MFP"
#
#  So PRINTER_NAME would equal  "HP LaserJet M1005 MFP"
#
SCAN_INFNAME = "agmcrdrv.inf"
PRINT_INFNAME = "HPLJM1005.INF"
PRINT_VERNAME = "HPM1005SU.VER"
PRINTER_SERIES_NAME = "HP LaserJet M1005 series"
PRODUCT_VIDPID = "VID_03F0&PID_3B17"
REG_INSTALLKEY = PRINTER_SERIES_NAME
ISRUNNING_MUTEX_NAME = "HPM1005Installexists"

INSTALL_DIRECTORY = "HP LaserJet M1005 series"
CORE32_MSIS = "vcredist\rtm\vcredist.msi, vcredist\sp1\vcredist.msi"


